View Issue Details

IDProjectCategoryView StatusLast Update
0000198MetaPostbugpublic2009-05-11 11:12
ReporterTacoAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.200Fixed in Version 
Summary0000198: When prologues:=3; the list of fonts is partially uncommented.
DescriptionFrom Karel Horak:

I have just found serious bug in actual version of
mpost (mplib 1.102):

%%DocumentResources: procset mpost-minimal
%%+ font ICXWUR-CMR7 ICXWUR-CMMI7 ICXWUR-CMSY7
ICXWUR-CMMI5 ICXWUR-CMR5
ICXWUR-CMR10
%%DocumentSuppliedResources: procset mpost-minimal
%%+ font ICXWUR-CMR7 ICXWUR-CMMI7 ICXWUR-CMSY7
ICXWUR-CMMI5 ICXWUR-CMR5
ICXWUR-CMR10

when prologues:=3;
the list of fonts is partially uncommented.
TagsNo tags attached.

Activities

Taco

2009-04-17 12:07

administrator   ~0000173

fixed by 0000928

Issue History

Date Modified Username Field Change
2009-03-26 10:48 Taco New Issue
2009-03-26 10:48 Taco Status new => assigned
2009-03-26 10:48 Taco Assigned To => Taco
2009-03-26 10:50 Taco Target Version => 1.200
2009-03-26 10:51 Taco Category => bug
2009-04-17 12:07 Taco Status assigned => resolved
2009-04-17 12:07 Taco Resolution open => fixed
2009-04-17 12:07 Taco Note Added: 0000173
2009-04-20 13:14 Taco Target Version 1.200 => 1.150
2009-04-21 19:07 Taco Target Version 1.150 => 1.200
2009-05-11 11:12 Taco Status resolved => closed